/* Import font files */

@font-face {
    font-family: 'BarlowRegular';
    src: url('../fonts/fonts/Barlow-Regular.woff') format('woff');
}

@font-face {
    font-family: 'BarlowBold';
    src: url('../fonts/fonts/Barlow-Bold.woff') format('woff');
}

@font-face {
    font-family: 'BarlowItalic';
    src: url('../fonts/fonts/Barlow-Italic.woff') format('woff');
}

/* Main bootstrap override and flexcard css */

body {
  font-family: 'BarlowRegular', sans-serif;
  font-weight: normal;
  background-color: #fff;
  padding-top: 80px;
  font-size: 1rem;
  line-height: 1.3;
  color: #000;
  margin-bottom: 40px;
  /*background-image: url(images/background_04.jpg);
  background-attachment: fixed;*/
}

img {
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    padding-bottom: 0.625rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'BarlowRegular', sans-serif;
  font-weight: normal;
  line-height: 1.2;
  font-size: 1rem;
  color: #ff0000;
}

h1 {
    font-size: 1.2rem;
}

h2 {
    font-size: 1.2rem;
}

h3 {
    font-size: 1.8rem;
}

h4 {
    font-size: 1.2rem;
}

u {
  font-family: 'BarlowRegular', sans-serif;
  font-weight: normal;
  text-decoration: none;
  font-size: 1.8rem;
  line-height: 1.3;
}

.date {
  font-size: 0.8rem;
  background: #dde;
  color: black;
}

b, strong {
  font-family: 'BarlowBold', sans-serif;
  font-weight: normal;
}

em, i {
  /*font-family: 'BarlowItalic', sans-serif;*/
}

a {
  color: black;
  text-decoration: none;
}

a:focus, a:hover {
  color: #000;
  text-decoration: none;
  background: #ddd;
  text-decoration: none;
}

.card a:focus, a:hover {
  background: #ddd:
}

.card-block a:focus, a:hover {
  background: #dde:
}

p a {
  text-decoration: underline;
}

p a:hover {
  color: #fff;
  background: #333;
  text-decoration: none;
} 

li a {
  text-decoration: underline;
}

.navbar-brand {
    display: inline-block;
    padding-top: .25rem;
    padding-bottom: .25rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    width: 28rem;
}

.nav-link a {
  text-decoration: none;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(256, 256, 256, 1.0);
  background: rgba(256, 0, 0, 1.0);
}

.navbar-toggleable-lg .navbar-nav .nav-link {
    margin-right: 0.5rem;
}

.nav-link {
    display: block;
    padding: 0.3rem;
    text-decoration: none;
}

.navbar-light .navbar-nav .open > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .nav-link.active {
    color: rgba(255, 255, 255, 1.0);
    background: rgba(0,0,0,1.0);
    text-decoration: none;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(256, 256, 256, 1.0);
    background: rgba(128, 128, 128, 1.0);
    text-decoration: none;
}

footer {
  background: #FFF;
  position: fixed;
  bottom: 0;
  height: 40px;
  padding: 1.25rem;
  padding-top: 0;
  border-top: 1px solid #ff0000;
  width: 100%;
}

footer a {
  color: red;
  font-family: 'BarlowBold';
}

mark {
  background: #ff0;
}

mark a {
  background-image: url(images/stripes_gray_dark.png);
  color: #fff;
  text-decoration: none;
}

.bg-faded {
    background-color: #fff;
    border-bottom: 0px solid #ff0000;
}

button, input, optgroup, select, textarea {
    font-family: 'BarlowRegular', sans-serif;
}

.btn {
    display: inline-block;
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 1rem;
    border-radius: 0rem;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.form-control {
    display: block;
    height: 30px;
    width: 100%;
    padding: 0.2rem 0.75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #464a4c;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border: 1px solid #FF0000;
    border-radius: 0;
    -webkit-transition: none;
    transition: none;
    -o-transition: none;
    transition: none;
    transition: none;
}

.form-control:focus {
    border: 1px solid #000;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: auto;
    /*width: 258px;*/
    margin-bottom: 0;
    max-width: 150px;
}

.dropdown-menu {
    border-radius: 0;
    border: 1px solid #FF0000;
}

.dropdown-item:focus, .dropdown-item:hover {
  /*background-image: url(images/stripes_gray_lightest.png);*/
}

.tags {
    background-image: url(images/stripes_gray_lightest.png);
    margin-right: 2px;
    text-decoration: none;
    padding: 2px;
}

.tags a {
    text-decoration: none;
    margin-right: 2px;
    color: #333;
    padding: 2px;
}

.tags a:hover {
    background-image: url(images/stripes_gray_darkest.png);
    text-decoration: none;
    margin-right: 2px;
    color: #fff;
    padding: 2px;
}

.carousel-control-prev:focus, .carousel-control-prev:hover, .carousel-control-next:focus, .carousel-control-next:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 1.0;
    background: transparent;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

/* Bootstrap classes for card grid and gutter */
.col-sm-12, .col-md-6, .col-lg-4, .col-xl-3 {
    /*padding-left: 5px;
    padding-right: 5px;*/
}

.row {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
}

/* Bootstrap primary button override, 'read more' button */

.btn-primary {
  color: #fff;
  background-color: #000;
  border-radius: 0;
  border: 0;
}

.btn-primary:hover {
  color: #fff;
  background-color: #999;
  border: 0;
}

.btn-primary:focus, .btn-primary.focus {
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  background-color: #0275d8;
  border-color: #0275d8;
}

.btn-primary:active, .btn-primary.active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #025aa5;
  background-image: none;
  border-color: #01549b;
}

.btn-read-more {
  color: #333;
  background: transparent;
  border-radius: 0;
  border-top: 0;
  padding: 0;
  padding-top: 5px;
}

.btn-read-more:hover {
  color: #fff;
  background: #000;
  border-radius: 0;
  border-top: 0;
  padding: 0;
  padding-top: 5px;
}

/* Paging */

.page-item a {
  color: #000;
  text-decoration: none;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-image: url(images/stripes_gray_darkest.png);
    border-color: #333;
    border-radius: 0;
}

.page-link:focus, .page-link:hover {
    background-image: url(images/stripes_gray_darkest.png);
    color: #fff;
    text-decoration: none;
    border-color: #333;
}

@media (max-width: 768px) {

  .mobilepager {
    position: fixed;
    right: 0;
    left: auto;
    bottom: auto;
    top: 50%;
    visibility: visible;
    opacity: 0;
    transition: 2s opacity;
    z-index: 9010;
  }
  
  .btn-mobilepager {
    color: #fff;
    background: rgba(128, 128, 128, 0.7);
    border-radius: 0;
    border: 0;
    width: 60px;
  }

  .indicator {
    padding-top: 4px;
    padding-bottom: 4px;
    background: rgba(128, 128, 128, 0.7);
    height: auto;
    width: 60px;
  }
  
  .fade-in {
    opacity: 1;
  }
  
  .fade-out {
    opacity: 0;
  }

  #pagerdesktop {
    visibility: hidden;
  }
}

@media (min-width: 769px) {

  #pagerdesktop {
    background: transparent;
    padding: 0;
    margin: 0;
  }
  
  #mobilepager {
    visibility: hidden;
  }
}

/* Bootstrap override */

.navbar-toggler-right {
    position: absolute;
    right: 10px;
    margin-top: 6px;
}

.navbar-light .navbar-toggler {
    border: 0;
    border-color: rgba(0, 0, 0, 1.0);
    border-radius: 0;
    color: #fff;
    background: #F00;
}

.card {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
     -moz-box-orient: vertical;
      -ms-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-direction: normal;
      -ms-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  border: 0;
  border-radius: 0;
  padding: 0;
  background: transparent;
}

.card-red {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
     -moz-box-orient: vertical;
      -ms-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-direction: normal;
      -ms-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 0;
  padding-top: 10px;
  padding-left: 0;
  background: transparent;
  padding-bottom: 5px;
}

.card-red a {
  text-decoration: underline;
  color: black;
}

.card-red h4 {
  color: red;
}

.card-red-block {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  border-top: 1px solid #FF0000;
  border-bottom: 1px solid #FF0000;
  padding-bottom: 1.25rem;
  padding-top: 1.25rem;
}

.card-block {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 0;
  padding-right: 0;
  padding-bottom: 0.625rem;
  background-color: transparent;
  /*border-top: 1px solid #000000;*/
  
}

@media (max-width: 576px) {
  .page-title:after {
    font-family: 'BarlowBold', sans-serif;
    content: 'ASZ';
  }
  
  footer {
    background: #FFF;
    position: relative;
    padding: 1.25rem;
    padding-top: 0;
    border-top: 1px solid #ff0000;
    width: 100%;
  }

  .card-block {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      padding: 0;
      padding-bottom: 20px;
  }
  .col-sm-12, .col-md-6, .col-lg-4, .col-xl-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .row {
    padding: 0;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .card-title {
    margin-bottom: 0.75rem;
  }

  .card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
  }

  .card-text:last-child {
    margin-bottom: 0;
  }

.card-link:hover {
  text-decoration: none;
}

.card-link + .card-link {
  margin-left: 1.25rem;
}

.card > .list-group:first-child .list-group-item:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.card > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #f7f7f9;
  border-bottom: 0;
}

.card-header:first-child {
  border-radius:   0 0;
}

.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: #f7f7f9;
  border-top: 0;
}

.card-footer:last-child {
  border-radius: 0 0  ;
}

.card-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0;
}

.card-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem;
}

.card-primary {
  background-color: #0275d8;
  border-color: #0275d8;
}

.card-primary .card-header,
.card-primary .card-footer {
  background-color: transparent;
}

.card-success {
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.card-success .card-header,
.card-success .card-footer {
  background-color: transparent;
}

.card-info {
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.card-info .card-header,
.card-info .card-footer {
  background-color: transparent;
}

.card-warning {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.card-warning .card-header,
.card-warning .card-footer {
  background-color: transparent;
}

.card-danger {
  background-color: #d9534f;
  border-color: #d9534f;
}

.card-danger .card-header,
.card-danger .card-footer {
  background-color: transparent;
}

.card-outline-primary {
  background-color: transparent;
  border-color: #0275d8;
}

.card-outline-secondary {
  background-color: transparent;
  border-color: #ccc;
}

.card-outline-info {
  background-color: transparent;
  border-color: #5bc0de;
}

.card-outline-success {
  background-color: transparent;
  border-color: #5cb85c;
}

.card-outline-warning {
  background-color: transparent;
  border-color: #f0ad4e;
}

.card-outline-danger {
  background-color: transparent;
  border-color: #d9534f;
}

.card-inverse {
  color: rgba(255, 255, 255, 0.65);
}

.card-inverse .card-header,
.card-inverse .card-footer {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.2);
}

.card-inverse .card-header,
.card-inverse .card-footer,
.card-inverse .card-title,
.card-inverse .card-blockquote {
  color: #fff;
}

.card-inverse .card-link,
.card-inverse .card-text,
.card-inverse .card-subtitle,
.card-inverse .card-blockquote .blockquote-footer {
  color: rgba(255, 255, 255, 0.65);
}

.card-inverse .card-link:focus, .card-inverse .card-link:hover {
  color: #fff;
}

.card-blockquote {
  padding: 0;
  margin-bottom: 0;
  border-left: 0;
}

.card-img {
  border-radius: 0;
  padding-left: 0;
  padding-bottom: 0.625rem;
  /*height: auto;*/
  /*display:block;
  margin-left:10px;
  margin-right:auto;*/
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
}

.card-img-top {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.card-img-bottom {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

/* Breakpoints */

@media (min-width: 576px) {
  .card-deck {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
       -moz-box-orient: horizontal;
        -ms-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-direction: normal;
        -ms-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .card-deck .card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0;
        -ms-flex: 1 0 0;
            flex: 1 0 0;
    -webkit-box-orient: vertical;
       -moz-box-orient: vertical;
        -ms-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-direction: normal;
        -ms-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .card-deck .card:not(:first-child) {
    margin-left: 15px;
  }
  .card-deck .card:not(:last-child) {
    margin-right: 15px;
  }
}

@media (min-width: 576px) {
  .card-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
       -moz-box-orient: horizontal;
        -ms-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-direction: normal;
        -ms-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .card-group .card {
    -webkit-box-flex: 1;
        -ms-box-flex: 1;
       -moz-box-flex: 1;
    -webkit-flex: 1 0 0;
        -ms-flex: 1 0 0;
            flex: 1 0 0;
  }
  .card-group .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group .card:first-child {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
  }
  .card-group .card:first-child .card-img-top {
    border-top-right-radius: 0;
  }
  .card-group .card:first-child .card-img-bottom {
    border-bottom-right-radius: 0;
  }
  .card-group .card:last-child {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
  }
  .card-group .card:last-child .card-img-top {
    border-top-left-radius: 0;
  }
  .card-group .card:last-child .card-img-bottom {
    border-bottom-left-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) {
    border-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) .card-img-top,
  .card-group .card:not(:first-child):not(:last-child) .card-img-bottom {
    border-radius: 0;
  }
}

@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 4;
       -moz-column-count: 4;
        -ms-column-count: 4;
            column-count: 4;
    -webkit-column-gap: 1.25rem;
       -moz-column-gap: 1.25rem;
        -ms-column-gap: 1.25rem;
            column-gap: 1.25rem;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
    margin-bottom: 0.75rem;
  }
}

@media (max-width: 575px) {

  card-block {
    padding: 0;
    padding-bottom: 20px;
  }

  .card-columns {
    -webkit-column-count: 1;
       -moz-column-count: 1;
        -ms-column-count: 1;
            column-count: 1;
  }
  .nav-item {
    border-top: 1px solid #fff;
  }

  .navbar-nav {
    margin-top: 20px;
    margin-right: 0px;
  }
  
  .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0.625rem;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
  }
  
  .navbar-toggleable-lg .navbar-nav .nav-link {
    margin-right: 0;
  }
  
  .page-title span {
    display: none;
  }
  
  .input-group .form-control {
    max-width: 100%;
}
  

}

@media (min-width: 576px) and (max-width: 767px) {
  .card-columns {
    -webkit-column-count: 2;
       -moz-column-count: 2;
        -ms-column-count: 2;
            column-count: 2;
  }
  .nav-item {
    border-top: 1px solid #ccc;
  }

  .navbar-nav {
    margin-top: 20px;
  }

  .page-title span {
    display: none;
  }
  
  .page-title:after {
    font-family: 'BarlowBold', sans-serif;
    content: 'ASZ';
  }
}
  
}

@media (min-width: 768px) and (max-width: 991px) {
  .card-columns {
    -webkit-column-count: 2;
       -moz-column-count: 2;
        -ms-column-count: 2;
            column-count: 2;
  }
  .nav-item {
    border-top: 1px solid #ccc;
  }

  .navbar-nav {
    margin-top: 20px;
  }
  
  .page-title span {
    display: none;
  }
  
  .page-title:after {
    font-family: 'BarlowBold', sans-serif;
    content: 'ASZ';
  }
}

@media (min-width: 992px) and (max-width: 1200) {
  .card-columns {
    -webkit-column-count: 3;
       -moz-column-count: 3;
        -ms-column-count: 3;
            column-count: 3;
  }
  .page-title span {
    display: none;
  }
  
  .page-title:after {
    font-family: 'BarlowBold', sans-serif;
    content: 'ASZ';
  }
}

@media (min-width: 1201px) {
  .card-columns {
    -webkit-column-count: 4;
       -moz-column-count: 4;
        -ms-column-count: 4;
            column-count: 4;
  }


/* Fontello, reduced set of symbols needed from font-awesome */

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fonts/fontello.eot?98213004');
  src: url('../fonts/fonts/fontello.eot?98213004#iefix') format('embedded-opentype'),
       url('../fonts/fonts/fontello.woff2?98213004') format('woff2'),
       url('../fonts/fonts/fontello.woff?98213004') format('woff'),
       url('../fonts/fonts/fontello.ttf?98213004') format('truetype'),
       url('../fonts/fonts/fontello.svg?98213004#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?98213004#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-down-open:before { content: '\e800'; } /* '' */
.icon-left-open:before { content: '\e801'; } /* '' */
.icon-right-open:before { content: '\e802'; } /* '' */
.icon-up-open:before { content: '\e803'; } /* '' */
.icon-right-dir:before { content: '\e804'; } /* '' */
.icon-left-dir:before { content: '\e805'; } /* '' */
.icon-up-dir:before { content: '\e806'; } /* '' */
.icon-down-dir:before { content: '\e807'; } /* '' */
.icon-up-big:before { content: '\e808'; } /* '' */
.icon-right-big:before { content: '\e809'; } /* '' */
.icon-left-big:before { content: '\e80a'; } /* '' */
.icon-down-big:before { content: '\e80b'; } /* '' */
.icon-down-circled2:before { content: '\e80c'; } /* '' */
.icon-up-circled2:before { content: '\e80d'; } /* '' */
.icon-left-circled:before { content: '\f0a8'; } /* '' */
.icon-right-circled:before { content: '\f0a9'; } /* '' */
.icon-up-circled:before { content: '\f0aa'; } /* '' */
.icon-down-circled:before { content: '\f0ab'; } /* '' */
.icon-angle-double-left:before { content: '\f100'; } /* '' */
.icon-angle-double-right:before { content: '\f101'; } /* '' */
.icon-angle-double-up:before { content: '\f102'; } /* '' */
.icon-angle-double-down:before { content: '\f103'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-angle-up:before { content: '\f106'; } /* '' */
.icon-angle-down:before { content: '\f107'; } /* '' */
.icon-angle-circled-left:before { content: '\f137'; } /* '' */
.icon-angle-circled-right:before { content: '\f138'; } /* '' */
.icon-angle-circled-up:before { content: '\f139'; } /* '' */
.icon-angle-circled-down:before { content: '\f13a'; } /* '' */
.icon-right-circled2:before { content: '\f18e'; } /* '' */
.icon-left-circled2:before { content: '\f190'; } /* '' */

input[type=email],
input[type=text],
input[type=password] {
    box-sizing : border-box;
    width: 100%;
}

textarea {
  width: 100%;
  height: 5rem;
}

/* Spinner found! */

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  margin-top: -0.5em;
  width: 64px;
  height: 50px;
  -webkit-animation: spinner 2000ms infinite linear;
  -moz-animation: spinner 2000ms infinite linear;
  -ms-animation: spinner 2000ms infinite linear;
  -o-animation: spinner 2000ms infinite linear;
  animation: spinner 2000ms infinite linear;
  border-radius: 0;
  /*-webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;*/
  background: url('images/cloud.png') center no-repeat;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg) scale(1.0);
    -moz-transform: rotate(0deg) scale(1.0);
    -ms-transform: rotate(0deg) scale(1.0);
    -o-transform: rotate(0deg) scale(1.0);
    transform: rotate(0deg) scale(1.0);
    opacity: 0.6;
  }
  33% {
    -webkit-transform: rotate(120deg) scale(0.6);
    -moz-transform: rotate(120deg) scale(0.6);
    -ms-transform: rotate(120deg) scale(0.6);
    -o-transform: rotate(120deg) scale(0.6);
    transform: rotate(120deg) scale(0.6);
    opacity: 0.1;
  }
  66% {
    -webkit-transform: rotate(240deg) scale(1.1);
    -moz-transform: rotate(240deg) scale(1.1);
    -ms-transform: rotate(240deg) scale(1.1);
    -o-transform: rotate(240deg) scale(1.1);
    transform: rotate(240deg) scale(1.1);
    opacity: 0.5;
  }
  92% {
    -webkit-transform: rotate(350deg) scale(1.0);
    -moz-transform: rotate(350deg) scale(1.0);
    -ms-transform: rotate(350deg) scale(1.0);
    -o-transform: rotate(350deg) scale(1.0);
    transform: rotate(350deg) scale(1.0);
    opacity: 0.8;
  }
  96% {
    -webkit-transform: rotate(355deg) scale(1.6);
    -moz-transform: rotate(355deg) scale(1.6);
    -ms-transform: rotate(355deg) scale(1.6);
    -o-transform: rotate(355deg) scale(1.6);
    transform: rotate(355deg) scale(1.6);
    opacity: 1.0;
  }
  100% {
    -webkit-transform: rotate(360deg) scale(1.0);
    -moz-transform: rotate(360deg) scale(1.0);
    -ms-transform: rotate(360deg) scale(1.0);
    -o-transform: rotate(360deg) scale(1.0);
    transform: rotate(360deg) scale(1.0);
    opacity: 0.6;
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg) scale(1.0);
    -moz-transform: rotate(0deg) scale(1.0);
    -ms-transform: rotate(0deg) scale(1.0);
    -o-transform: rotate(0deg) scale(1.0);
    transform: rotate(0deg) scale(1.0);
    opacity: 0.6;
  }
  33% {
    -webkit-transform: rotate(120deg) scale(0.6);
    -moz-transform: rotate(120deg) scale(0.6);
    -ms-transform: rotate(120deg) scale(0.6);
    -o-transform: rotate(120deg) scale(0.6);
    transform: rotate(120deg) scale(0.6);
    opacity: 0.1;
  }
  66% {
    -webkit-transform: rotate(240deg) scale(1.1);
    -moz-transform: rotate(240deg) scale(1.1);
    -ms-transform: rotate(240deg) scale(1.1);
    -o-transform: rotate(240deg) scale(1.1);
    transform: rotate(240deg) scale(1.1);
    opacity: 0.5;
  }
  92% {
    -webkit-transform: rotate(350deg) scale(1.0);
    -moz-transform: rotate(350deg) scale(1.0);
    -ms-transform: rotate(350deg) scale(1.0);
    -o-transform: rotate(350deg) scale(1.0);
    transform: rotate(350deg) scale(1.0);
    opacity: 0.8;
  }
  96% {
    -webkit-transform: rotate(355deg) scale(1.6);
    -moz-transform: rotate(355deg) scale(1.6);
    -ms-transform: rotate(355deg) scale(1.6);
    -o-transform: rotate(355deg) scale(1.6);
    transform: rotate(355deg) scale(1.6);
    opacity: 1.0;
  }
  100% {
    -webkit-transform: rotate(360deg) scale(1.0);
    -moz-transform: rotate(360deg) scale(1.0);
    -ms-transform: rotate(360deg) scale(1.0);
    -o-transform: rotate(360deg) scale(1.0);
    transform: rotate(360deg) scale(1.0);
    opacity: 0.6;
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg) scale(1.0);
    -moz-transform: rotate(0deg) scale(1.0);
    -ms-transform: rotate(0deg) scale(1.0);
    -o-transform: rotate(0deg) scale(1.0);
    transform: rotate(0deg) scale(1.0);
    opacity: 0.6;
  }
  33% {
    -webkit-transform: rotate(120deg) scale(0.6);
    -moz-transform: rotate(120deg) scale(0.6);
    -ms-transform: rotate(120deg) scale(0.6);
    -o-transform: rotate(120deg) scale(0.6);
    transform: rotate(120deg) scale(0.6);
    opacity: 0.1;
  }
  66% {
    -webkit-transform: rotate(240deg) scale(1.1);
    -moz-transform: rotate(240deg) scale(1.1);
    -ms-transform: rotate(240deg) scale(1.1);
    -o-transform: rotate(240deg) scale(1.1);
    transform: rotate(240deg) scale(1.1);
    opacity: 0.5;
  }
  92% {
    -webkit-transform: rotate(350deg) scale(1.0);
    -moz-transform: rotate(350deg) scale(1.0);
    -ms-transform: rotate(350deg) scale(1.0);
    -o-transform: rotate(350deg) scale(1.0);
    transform: rotate(350deg) scale(1.0);
    opacity: 0.8;
  }
  96% {
    -webkit-transform: rotate(355deg) scale(1.6);
    -moz-transform: rotate(355deg) scale(1.6);
    -ms-transform: rotate(355deg) scale(1.6);
    -o-transform: rotate(355deg) scale(1.6);
    transform: rotate(355deg) scale(1.6);
    opacity: 1.0;
  }
  100% {
    -webkit-transform: rotate(360deg) scale(1.0);
    -moz-transform: rotate(360deg) scale(1.0);
    -ms-transform: rotate(360deg) scale(1.0);
    -o-transform: rotate(360deg) scale(1.0);
    transform: rotate(360deg) scale(1.0);
    opacity: 0.6;
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg) scale(1.0);
    -moz-transform: rotate(0deg) scale(1.0);
    -ms-transform: rotate(0deg) scale(1.0);
    -o-transform: rotate(0deg) scale(1.0);
    transform: rotate(0deg) scale(1.0);
    opacity: 0.6;
  }
  33% {
    -webkit-transform: rotate(120deg) scale(0.6);
    -moz-transform: rotate(120deg) scale(0.6);
    -ms-transform: rotate(120deg) scale(0.6);
    -o-transform: rotate(120deg) scale(0.6);
    transform: rotate(120deg) scale(0.6);
    opacity: 0.1;
  }
  66% {
    -webkit-transform: rotate(240deg) scale(1.1);
    -moz-transform: rotate(240deg) scale(1.1);
    -ms-transform: rotate(240deg) scale(1.1);
    -o-transform: rotate(240deg) scale(1.1);
    transform: rotate(240deg) scale(1.1);
    opacity: 0.5;
  }
  92% {
    -webkit-transform: rotate(350deg) scale(1.0);
    -moz-transform: rotate(350deg) scale(1.0);
    -ms-transform: rotate(350deg) scale(1.0);
    -o-transform: rotate(350deg) scale(1.0);
    transform: rotate(350deg) scale(1.0);
    opacity: 0.8;
  }
  96% {
    -webkit-transform: rotate(355deg) scale(1.6);
    -moz-transform: rotate(355deg) scale(1.6);
    -ms-transform: rotate(355deg) scale(1.6);
    -o-transform: rotate(355deg) scale(1.6);
    transform: rotate(355deg) scale(1.6);
    opacity: 1.0;
  }
  100% {
    -webkit-transform: rotate(360deg) scale(1.0);
    -moz-transform: rotate(360deg) scale(1.0);
    -ms-transform: rotate(360deg) scale(1.0);
    -o-transform: rotate(360deg) scale(1.0);
    transform: rotate(360deg) scale(1.0);
    opacity: 0.6;
  }
}
